@charset "windows-1251";
/* CSS Document */

article, aside, details, figcaption, figure, footer, header, hdroup, menu, nav, section { display:block;}
* { margin:0; padding:0;
-webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
   box-sizing:border-box;}
body { font: 100%/1.5em Verdana, Arial, Helvetica, sans-serif; color:#000; background:#FFFFFF;}

.butoom_mobile, .block_name_mobile { display:none; }
.fixed_navigation {  position: fixed; top: 0; }

.shapka_header { width:100%; height:70px;  background: #FFFFFF;}
.logo { float: left; margin-left:20%; } /* Логотип */ 
.logo { width:74px; height:54px; margin-top:7px; background:url(blocks/logo.jpg) 0px 0 no-repeat; }
.name_site {  float:left; margin-left:5px; }
.name_site a {text-indent:-9000px; width:553px; height:67px; float:left; background:url(blocks/name_site.jpg) 0px 0 no-repeat; outline:0;  }



/*розмір шапки міняється*/
.header { width:100%; height: 43px; background:#ffffff; z-index:1;
-moz-border-radius: 7px;
border-radius: 1px;
background: -moz-linear-gradient(#fff, #999999);
background: -webkit-gradient(linear, right top, right bottom, from(rgb(255,255,255)), to(rgb(250,250,250)));
border: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 7px rgba(0,0,0,0.7);
-moz-box-shadow: 0 1px 7px rgba(0,0,0,0.7);
box-shadow: 0 1px 7px rgba(0,0,0,0.7);
background: url(blocks/imgs.jpg) repeat-x;
 }
 
 nav {float: left; position:relative; width:82%; margin-left:15%; margin-top:0px; }

.block_search { position:absolute; margin-top:0px; float: left; left:80.5%; }
#search_submit { background:url(blocks/search_img.png) 0px 0 no-repeat;outline:0; width:27px; height:27px; border:0px; cursor:pointer; }
#name_q { font-size:14px; padding:4px; margin-top:5px; border-radius:5px; }
.search_submit_text input { text-indent:-9000px; }


/*розмір футера міняється*/
footer img { max-width: 1200px; background-repeat:no-repeat; background-position:center;}
.img_footer { width:100%;  }

.conteyner { background:#ffffff; width:100%; max-width: 1200px; margin:0 auto; margin-top:5px;} /*1070px*/

h1 {color:#8C4B25; font-size:32px; font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; line-height:50px; text-align:center; margin-top:20px; margin-bottom:30px; }
h2 {color: #000000; font-size:26px; font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; text-align:center; margin-top:30px; margin-bottom:20px;  line-height:32px;}
h3 {color: #000000; font-size:22px; font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; text-align:center; margin-top:30px; margin-bottom:20px; font-style: italic;  line-height:32px;}
.title_links { color: #000000; font-size:22px; font-family:Georgia, "Times New Roman", Times, serif; text-decoration: none; text-align:center; margin-top:20px; margin-bottom:0px; text-transform: uppercase; font-weight:500; }
.title_links-2 { color: #000000; font-size:26px; font-family:Georgia, "Times New Roman", Times, serif; text-decoration: none; text-align:center; margin-top:20px; margin-bottom:0px; text-transform: uppercase; font-weight:500; }
.title_links-3 { color: #000000; font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; text-decoration: none; text-align:center; margin-top:20px; margin-bottom:0px; text-transform: uppercase; font-weight:500; margin-left:0px; margin-right:0px; }

/*текстова частина*/
section {font-family: Verdana, Arial, Helvetica, sans-serif; width:75.0%; float:left; margin-left:1em; margin-right:0.4em;
box-shadow: 20px 0 30px -10px #d1d1d1;  }  /*820px*/
article p {font-size:1em; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; text-indent:0.1em; margin:0.5em 0; padding:0.4em; line-height:1.3em;}
article p a {color:#192fd5; text-decoration: underline;}
article p a:hover {color:#BA2B1D; text-decoration: none;}
article .vsi li a {color: #192fd5; text-decoration: underline;}
article .vsi li a:hover {color:#BA2B1D; text-decoration: none; }
article .vsi-ol li a {color:#192fd5; text-decoration: underline;}
article .vsi-ol li a:hover {color:#BA2B1D; text-decoration: none; }
.image_center { display:block; margin:auto; margin-top:25px;  }
.block_img_center { margin-top:25px; margin-bottom:25px; }
.block_img_center img, article img { max-width: 100%; height: auto; }
#width_480 { display:none;}
.text_link_index { font-size:15px; font-family:  Verdana, Arial, Helvetica, sans-serif; text-align:center; margin-top:20px;}
.text_link_index a {color: #192fd5; text-decoration: underline; }
.text_link_index a:hover {color:#BA2B1D; text-decoration: none;  }
.caption { font-size:14px; color:#999999; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:center; }



/*права колонка*/
aside {  width:22.43%; float:right; }  /*240px*/
aside p {font-size:0.75em; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; text-indent:0.1em; margin:0.5em 0; padding:0.5em; line-height:1.4em;}


/*ссилки в правому блоці*/
.silk_left_s {display: block; padding:5px; list-style: none; text-align:center; }
.silk_left_s img { border:none; width:99%; }
.silk_left_s li { display:block; list-style: none;margin-left:3px; font-size:18px; font-family:Arial, Helvetica, Verdana, sans-serif;  margin:6px; padding:5px; margin-bottom:15px; border:solid 1px #ffffff;
 color:#000000;
-moz-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.9);
-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.9);
box-shadow: 0 1px 5px rgba(0,0,0,0.9);
background: -webkit-gradient(linear, right bottom, right top, color-stop(1, rgb(255,255,255)), color-stop(0.57, rgb(230,230,230)));
text-shadow: 0 0px 0 #fff;
font-weight:600;
}

.silk_left_s li a { display:block; text-decoration:none;  text-align:center;  color:#000000;
background: -webkit-gradient(linear, right bottom, right top, color-stop(1, rgb(255,255,255)), color-stop(0.57, rgb(230,230,230)));
}

.silk_left_s li:hover { 
-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
box-shadow: 0 3px 20px rgba(0,0,0,0.9);
}

.silk_left_s li a:hover { text-decoration:underline;  }


/*таблиця короткої характеристики*/
#texttable { margin-bottom:10px;}
#texttable td { font-size: 1.1em; color: #000000; letter-spacing:1px; background:#f0f5ff; }
.стильтекст { font-size: 14px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; }
#texttable h2 { margin-top:5px; margin-bottom:10px;}
#texttable img { margin-top:4px;}

/*Таблица краткого описания о породе*/
#texttable1 { margin-left:0.1%; margin-right:1.1%; }
#texttable1 table { border:0; background:#FFFFFF; margin-top:0px; }
#texttable1 table td {  border:0px;  background-color:#FFFFFF; }
#texttable1 table td { border-bottom:dotted 0px #999999; padding-top:0px; }
#texttable1 td {  letter-spacing:1.2px; font-size:16px; color:#006; font-family:Verdana, Arial, Helvetica, sans-serif; }
#texttable1 table tbody td:nth-child(1) {font-size:15px; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; line-height:1.7em; width:200px; letter-spacing:1px;}
#texttable1 table tbody td:nth-child(2) { font-size: 15px; color: #006; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:1.3em; }


/*Вспливаюча підказка*/
#opener1, #opener2, #opener3, #opener4, #opener5,#opener6, #opener7, #opener8, #opener9, #opener { cursor: pointer}

/*стилі реклами блоків*/

.left-block {float: right; height: 280px; width: 340px; margin: 0 1px 0 0; background: #fff;}
.left-block-center {float: left; height: 284px; width: 340px; margin: 0 1px 0 0; background: #fff;}
#adap-reklama { text-align:center;  margin:0 auto; margin-right:0px; margin-top:25px; margin-bottom:15px; }
.block_nativ { margin:10px; margin-top:18px;}
.block_down_futer { text-align:center; margin-left:0px; margin-right:0px; margin-top:20px; margin-bottom:15px; }
.reklama_verh_silok_adaptive {text-align: center; width:99%; float:left; margin-top:15px; margin-bottom:20px; margin-left:1%;}

/*Підменю*/
#text_right_table2 { float: right; width:300px; background: #ffffff; margin: 0 1px 0 0;}
#text_right_table2 li { list-style-image: url(images/strilka.jpg); margin:1px; padding-bottom:1px;}
#text_right_table2 a {font-size:0.876em; color:#006; text-decoration:underline;
 letter-spacing:1px; background:#ffffff; padding:1px; border-bottom: #03C dotted 0px;
}
#text_right_table2 a:hover { color:#BA2B1D; text-decoration:none;}

/*Виділення в тексті*/
.harakter_strong {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:1em; letter-spacing:1px; color: #000000; margin-bottom:5px;}
.harakter_strong_2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color: #333333;}
.harakter_strong_3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; color: #333333; text-align:left;  margin-left:5px;}
.harakter_strong_4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;  letter-spacing:1px; color: #000000; margin-bottom:5px; text-align:left; margin-left:5px;}
.harakter_strong_5 {font-family:Arial, Helvetica, sans-serif, Verdana; font-weight:bold; color: #000000; margin-bottom:20px;  margin-left:5px; font-size:26px;}
.harakter_strong_6 {font-family:Arial, Helvetica, sans-serif, Verdana;  color: #000000; margin-bottom:20px; margin-left:5px; text-align:left; font-size:22px; }
.komandu {font-size: 1.1em; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
.text_underline { text-decoration:underline;}
.стильred { color: #CC0000; font-size: 1.155em; } 
.style_red { color: #CC0000; font-size: 1.155em;}
#na-verh {position: fixed; bottom: 20px; right: 1px; cursor:pointer;}
#na-verh img { border: 0; }
.sekcia { font-family: Verdana, Geneva, sans-serif; font-size:1.1em; color: #000000; text-decoration: none;font-weight:bold;}
ul#sekcia li:hover {margin: 0; padding: 0; border:1px solid #000099; width: 170px; font-family: Verdana, Geneva, sans-serif; font-size:14px; color: #192fd5; text-decoration:underline; cursor:pointer; list-style: none;}

/*Содержание*/
.contents_list  { margin-bottom:20px;}
.contents_list li { margin:3px; list-style-image: url(images/strilka.jpg); margin-left:3em; margin-bottom:0.1em;  line-height:1.5em; }
.title_contents_list {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:16px; color: #333333;}
.contents_list a {font-size:15px; color:#006; text-decoration:underline; letter-spacing:1px; background:#ffffff; padding:1px; border-bottom: #03C dotted 0px; }
.contents_list a:hover { color:#BA2B1D; text-decoration:none;}
a[name] { display:block;margin-bottom:90px; margin-top:-60px }
#h2_1, #h2_2, #h2_3, #h2_4, #h2_5, #h2_6, #h2_7, #h2_8, #h2_9, #h2_10, #h2_11, #h2_12, #h2_13, #h2_14, #h2_15, #h2_16, #h2_17 { border-top: 67px solid transparent;
	margin-top: -45px;
	padding: 0px; /* паддинги - без проблем */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; }	

/*нижні блоки*/
.left_blocks {float: left; width: 49%; margin: 0 1px 0 0; background: #ffffff;}
.right_blocks {float: right; width: 49%; margin: 0 1px 0 0; background: #ffffff;}


/*Список собак*/

.list { width:100%; margin:0 auto;  text-align: center; margin-top:50px; } /* Обгортка блоків на головній */
.list li {
display: inline-table;
position:relative;
width: 90%;
height: auto;
margin-bottom:40px;
margin-left:5px;
margin-right:5px;
padding: 2px;
font-size:16px;
list-style:none;
-moz-border-radius: 7px;
border-radius: 7px;
text-shadow: 0 0px 0 #fff;
border: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
box-shadow: 0 1px 1px rgba(0,0,0,0.3);
background: -webkit-gradient(linear, right top, right bottom, from(rgb(255,255,255)), to(rgb(250,250,250)));
 } /* Стиль блоку*/ 
 
 /* Стилі в самому блоці */
  
 .name_title_breed {  text-align:center; min-height:47px;  height:auto; margin-top:15px; font-weight:bold; }
 .name_title_breed a { display:block; text-decoration:underline; color:#000000; font-size:26px;
 font-family:Arial, Helvetica, Verdana, sans-serif; }
 .name_title_breed a:hover {color:#BA2B1D;}
 .name_title_breed img {  padding-top:30px; }
 .list li p { text-align: left; font-weight:normal; font-size:16px; } /* Текст опис в блоці */
	
.list li:hover,
.list li:focus {
border: solid 1px #a5a5a5; box-shadow: 1px 1px 3px  #9C9B9B;
} /* Стиль блоку на головній при наведенні */


/* Кнопка детальніше в блоку*/
.block_botton_lean_more { float:right; margin-right:1%; margin-bottom:5px;            }
.botton_lean_more {
 display: inline-block;
 border: 1px solid #B0B0B0;
 border: none;
 color: #FFFFFF;
 border-radius: 5px 9px 5px 7px;
 -webkit-border-radius: 5px 9px 5px 7px;
 -moz-border-radius: 5px 9px 5px 7px;
 font-family: Arial;
 width: auto;
 height: auto;
 font-weight:400;
 font-size: 16px;
 text-transform: uppercase;
 padding: 4px 15px;
 text-decoration:none;
 background-image: linear-gradient(to top, #b31921, #b31921);
} 

/* Кнопка детальніше в блоку при наведенні*/
.botton_lean_more:hover { background-image: linear-gradient(to top, #b31921, #fc5760); }
/*Кінець кнопка детальніше в блоку на головній при наведенні */


/*--------------Кінець блоки на сторінці секції----------------------*/


/*Алфавіт*/
.apages {  margin:1em; }
.apages a { font-size: 1.7em; text-decoration:none; padding:0.13em;  line-height:40px;  }
.avisited { color:#FFFFFF; background-color:#0C41A9; text-decoration:none; }
.apages a:hover {background-color:#0C41A9; color:#ffffff; text-decoration: none;  }

/*Цифри сторінок*/
.pages { text-align:center; }
.pages a { font-size: 1.5em; text-decoration:none; margin:0.15em; padding:0.2em; color:#0C41A9;  }
.visited { background-color:#0C41A9; text-decoration:none; color:#F3F3F3 !important; }
.pages a:hover {background-color:#0C41A9; color:#ffffff; text-decoration: none; padding:0.2em; }


/*Пункти лапки*/
.vsi {  margin-bottom:30px;}
 .vsi li {
list-style-image: url(blocks/galka.png); 
text-decoration: none; font-size:1em; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left:3em; margin-bottom:0.4em; padding:0.1em; line-height:1.25em;}


.vsi-2 {
list-style-image: url(images/lapa.jpg); 
text-decoration: none; font-size:1.2em;
background: #ffffff; margin-left:3em; margin-bottom:-0.3em; padding: 0em;
}

/*Пункти цифри*/

.vsi-ol { text-decoration:none; font-size:1em; margin-bottom:30px; margin-top:25px; list-style:none; counter-reset:li; /* Инициализируем счетчик */
padding:0;   }
.vsi-ol li { position:relative; text-decoration: none; font-size:1em; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif;   line-height:1.25em;  margin:0 0 6px 2em; padding:4px 3px;  margin-left:3em; margin-bottom:1em; }
.vsi-ol li:before {
      content:counter(li); /* В качестве данных используем счетчик */
      counter-increment:li; /* Увеличиваем значение счетчика на 1 */   
      position:absolute;
      top:2px;
      left:-2em;
      width:25px;
	  height:25px;
      padding:0px 0px;      
      color:#fff;
	  background:#1c5082;	  
      font-weight:bold;
	  border-radius:20px;
      font-family:"Helvetica Neue", Arial, sans-serif;
      text-align:center;
	line-height: 25px;
      }
	  
	  .vsi-ol p { margin-left:2.6em; }
	  .vsi-ol ul {margin-left:3em;}
	  
	.vsi-ol .vsi li:before {
      content: none; /* В качестве данных используем счетчик */
      counter-increment:none; /* Увеличиваем значение счетчика на 1 */       
      padding:0px 0px;      
      }


.vsi-ol .vsi {  margin-bottom:30px;}
.vsi-ol .vsi li {
list-style-image: url(blocks/kvadrat.png); 
text-decoration: none; font-size:1em; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left:2.6em; margin-bottom:0.4em; padding:0.1em; line-height:1.25em;}


.vsi-ol ul {margin-left:3em;}
.vsi-ol .spisok_ol li:before {
      content: none; /* В качестве данных используем счетчик */
      counter-increment:none; /* Увеличиваем значение счетчика на 1 */       
      padding:0px 0px;      
      }
	
	.spisok_ol { margin-top:20px; }
.vsi-ol .spisok_ol li {letter-spacing:normal;
list-style-image: url(blocks/kvadrat.png); 
text-decoration: none; font-size:1em; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left:2.6em; margin-bottom:0.4em; padding:0.1em; line-height:1.25em; font-weight:400;}


/*--------------------------------------------*/

/*----------Цитата-------*/

article blockquote {
    clear: both;
    margin: 0 auto 20px;
    color: #000000;
    position: relative;
    border-left: 0;
    font-style: italic;
    font-size: 18px;
    line-height: 15px;
    text-align: left;
    padding: 20px 0px;
	padding-left:50px; padding-right:40px;
    border-top: 1px solid #D4D4D4;
    border-bottom: 1px solid #D4D4D4;
    width: 99%;
	font-weight:400;
	margin-left:0.1em;
}

blockquote { display: block; }

article blockquote:before {
    content:"\201C";
    display: inline-block;
    position: absolute;
    left: 10px;
    top: 35px;
    font-family:Arial, Georgia, serif;
    font-size: 70px;
    color: #b31921;
}

article blockquote:after {
     content:"\201d";
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 0px;
    font-family:Arial, Georgia, serif;
    font-size: 70px;
    color: #b31921;
}

/*----------Цитата в ol-------*/
.vsi-ol blockquote p { margin-left:0em; }

hr.linia_gorizont { color: #999; border: 0px none; border-top: dotted 1px #03C; height:1px; margin-left: 1em; margin-right:1em; margin-bottom:1em; clear:both;}

#social {color: #0033CC; font-size:1em; line-height:20px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align:center; font-weight:bolder; margin:10px;}
#social p { margin-bottom:10px;}

/*ssilki niz.*/
.nuz_conteyner { width: auto; margin-left: 0px; margin-right: 0px; min-width: 90%; padding: 0px; background-color: #f4f1f4; display:table ;border: #999 dashed 1px;  }
.nuz_conteyner_row { Display: table-row; }

#cont1 {display: table-cell; width: 50%; padding:1em; list-style: none; }
#cont2 {display: table-cell; width: 50%; padding:1em; list-style: none;}

#cont1 li { margin-bottom:1em;}
#cont2 li { margin-bottom:1em;}

#cont1 img { border:none; vertical-align:middle;}
#cont2 img { border:none; vertical-align:middle;}

#cont1 a { display:block; color: #192fd5; font-size: 15px; text-decoration: underline; list-style: none;}
#cont2 a { display:block; color: #192fd5; font-size: 15px; text-decoration: underline; list-style: none;}
#cont1 a:hover { background-color:#e8dee8; list-style: none; color:#BA2B1D; text-decoration: none;}
#cont2 a:hover { background-color:#e8dee8; list-style: none; color:#BA2B1D; text-decoration: none;}

/* Нижні ссилки пл 4 шт. горизонтальні */
.block_links_down { width:100%; border: #ffff 0px;  margin-bottom:10px; margin-top:10px; margin-right:0px; }
.block_links_down img { border: 0; width:99%;  }
.block_links_down li {  display: inline-table; width:25%; text-align:center; font-size:18px; color:#000000; font-family:Arial, Helvetica, Verdana, sans-serif; border: #ffff 0px;  margin-top:10px; padding:0px; }
.block_links_down li a { display:block; padding:3px; color:#000000; font-size:18px; text-decoration:none; font-weight:700;}
.block_links_down li a:hover { text-decoration: underline; }


/*Галарея*/
.block-start-left { margin-top:180px; cursor: pointer;   }
#start-left {   background:url(gallery/left-arrow.png); width:50px; height:50px; z-index:10;}
.block-start-right { margin-top:180px; cursor: pointer;  }
#start-right { background:url(gallery/right-arrow.png); width:50px; height:50px; z-index:10;}
#galary {  border: #F00; display: table;  margin:0 auto; }
.galary_button_left { width:50px; height:400px;  margin:0 auto; float:left; background: #ffffff;}
.main { height:450px; float:left; background:#ffffff;}
.galary_button_right { width:50px; height:400px; float:left; background:#ffffff;}
.main { background: #FFF; background-repeat:no-repeat; width: 620px; margin: 10px auto; padding: 0 10px; position: relative; z-index:5; }
.slide-my-list { position: relative; margin: 0; padding: 0; overflow: hidden; }
.inner { position: relative; left: 0px; top: 0; width: 10000000px; }
.item-img { width: 600px; padding: 0px;float: left; font-size:14px; color:#000000; text-align:left; }
.item-img p {  font-size:14px; color:#000000; text-align:left; }
.item { display:none;}

/*Галарея маленька*/
.slider { border: #ffffff;  margin:0 auto; width:100%; margin-bottom:20px; float:left;  }
.main_small { float:left; }
.main_small { background:#CCC; width:94%; max-width:99%; margin: 2px auto; padding: 0 10px; position: relative;
margin-bottom:1px;}
.slide-list { 
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.wrapper_items { position:relative; left: 0px; top: 0; width: 1000000000px; float:left; }
.item-img_small { width:120px; padding: 10px; float: left;}

.galary_small_block_left { width:15px; height:93px; margin:0 auto; margin-top:2px; float:left; background:#CCC; }
#start-left_small { display:block;  cursor: pointer;  background:url(gallery/right-arrow-small.png); width:15px; height:50px; z-index:10; margin-top:18px;  }

.galary_small_block_right {width:15px; height:93px; margin-top:2px; float:left; background:#CCC; }
#start-right_small {display:block; cursor: pointer; background:url(gallery/left-arrow-small.png); width:15px; height:50px; z-index:10;margin-top:18px;  }


/*FCI*/
#grupa_1 { margin-bottom:-20px;}
.style_red_fci { color:#CC0000; font-size: 16px; margin-left:5px; }
.section_1 {margin-left:20px; font-weight:bold; color:#0033CC; }
.section_1_1 {margin-left:40px;}
.link_open p { color:#000000; text-decoration:underline; cursor:pointer; font-size:16px; margin-left:20px; }
.link_open p:hover {  text-decoration: none;    }
.wrapper_list_breeds_fci { display:none;}
.wrapper_list_breeds_fci li { list-style:none; border-bottom:thin #FFF9F9; }
.wrapper_list_breeds_fci a { display:block; background-color:#c0ddfa; color: #25318e; text-decoration: underline; font-size:16px; max-width:600px; border-bottom: double 1px #FFF9F9;}
.wrapper_list_breeds_fci a:hover {display: list-item; background-color:#F4F1F4; color:#BA2B1D; text-decoration: none;}
#section_01 p { font-weight:bold; color: #0033CC; }
#section_1 { margin-left:30px; }
#section_2 { margin-left:70px; }
.style_table_fci td { padding:5px; font-size:16px;}
#td_center { text-align:center; }



/* Блок комментариев */

#form_add_comment { margin:10px; padding-left:20px; padding-right:20px; padding-bottom:20px; background:#f0f0f0; }
#form_add_comment h3 { color: #000000; font-size:20px; font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; text-align:left; margin-top:30px; margin-bottom:20px; font-style: normal; line-height:32px; padding-top:20px;}
.block_text_comment {float:left; width:100%; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:16px;   }
.text_comment_1 {float:left; width:100%; }
#comment_text { float:left; width:80%; font-size:16px;  font-family:Verdana, Arial, Helvetica, sans-serif; padding:10px;  }
.block_name_comment { float:left; width:100%; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:16px; margin-top:20px; }
#comment_name {  float:left; font-size:16px;  font-family:Verdana, Arial, Helvetica, sans-serif; padding:4px; }
.block_capcha_comment { float:left; width:100%; font-size:16px;  font-family:Verdana, Arial, Helvetica, sans-serif; padding:4px; margin-top:15px; }
#comment_capcha { font-size:16px;  font-family:Verdana, Arial, Helvetica, sans-serif; padding:2px; }
#button_add_comment {
 border: 1px solid #B0B0B0;
 border: none;
 color: #FFFFFF;
 border-radius: 5px 9px 5px 7px;
 -webkit-border-radius: 5px 9px 5px 7px;
 -moz-border-radius: 5px 9px 5px 7px;
 width: auto;
 height: auto;
 font-weight:400;
 font-size: 14px;
 text-transform: uppercase;
 padding: 4px 15px;
 text-decoration:none;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 margin-top:10px;
 cursor:pointer;
 background-image: linear-gradient(to top, #b31921, #b31921);
} 
#button_add_comment:hover { background-image: linear-gradient(to top, #b31921, #fc5760); }
#button_add_comment1 { cursor:pointer; font-size:16px; padding:2px; }

#result_comment, #result_comment1 { display:none; width: 240px; height: 120px; position: fixed; top: 40%; 
margin:auto;
left:0;
right:0;
 z-index: 100006; color:#000000; background:#f0f0f0; padding:2px; padding-top:20px; border-radius:10px;  border: solid 1px  #606060; box-shadow: 5px 5px 3px #867D7D; text-align:center; font-weight:bold; }
/*Закривання вікна*/
#close_window_massage { color:#000000; text-align:center; vertical-align: middle; font-size:14px; font-weight:normal;} 

.block_comment {
	display: block;
    clear: both;
    margin: 0 auto 20px;
    color: #000000;
    position: relative;
    border-left: 0;
    font-size: 16px;
    line-height: 15px;
    text-align: left;
    padding: 20px 0px;
	padding-left:50px; padding-right:40px;
    border-top: 0px solid #D4D4D4;
    border-bottom: 1px solid #D4D4D4;
    width: 99%;
	margin-left:0.1em;
}
.block_user_info { width:100%; margin-left:10px; margin-bottom:20px;}
.user_name {  font-size: 20px; color:#000000; font-family:Arial, Verdana, Helvetica, sans-serif; font-style: italic; }
.comment_date { font-size: 14px; float:right; color:#666666; font-family:Arial, Verdana, Helvetica, sans-serif; }
.comment_text { font-size: 16px; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif;  }
#mask {  display:none; } /*Темний фон*/


/* youtube */
.myvideo {
	width: 100%;
   height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
 
    margin: 0px auto;
    /* max-width: 800px;*/
	margin-bottom:20px;
}
.myvideo iframe {
   height:100%;
   left: 0%;
   position: absolute;
   top: 0%;
   width: 100%;
}
/* end youtube */



/* ! **********************************меню головне*/
 
ul#topnav {
margin: 0px 0 0px; 
padding: 0; 
list-style: none; 
font-size:16px;
clear: both;
float: left;
width: 100%;
}

ul#topnav li {
margin: 0; 
padding: 0; 
overflow: hidden; 
float: left; 
height:40px;
}

ul#topnav a, ul#topnav span {
padding: 10px 13px; 
float: left; 
text-decoration: none; 
color: #fff;
font-family: Arial, Helvetica, Verdana, sans-serif;
text-transform: uppercase;
font-weight:600;
clear: both;
height: 40px;
line-height: 20px;
background: #c5e1fd; 
}

ul#topnav a {	color: #7bc441;  }

ul#topnav span {display: none;}
ul#topnav.v2 span{ background: url(images/imgs.jpg) repeat-x left top; }

ul#topnav.v2 a{ color: #000000; background: url(images/imgs.jpg) repeat-x left bottom; }
ul {list-style-type: none}

.left_td_hand { width:100%;}
.right_td_hand { width:100%;}

footer { clear:both;}

.conteyner:before,
.conteyner:after,
.row:after,
.row:before,
.clear:after { content:" "; display:table;}

.conteyner:after,
.row:after,
.clear:after { clear:both;}

/*Правила для мобільних пристроїв*/

/*правила для адаптивної реклами*/
.adslot_1 { width: 320px; height: 100px; }
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
@media (min-width:640px) { .adslot_1 { width: 580px; height: 400px; } }
/*@media (min-width:800px) { .adslot_1 { width: 728px; height: 90px; } }*/


@media screen and (max-width:1440px) {
nav { margin-left:10%; }
}

@media screen and (max-width:1366px) {
nav { margin-left:5%; }
}

@media screen and (max-width:1160px) {
article img { max-width: 100%; height: auto;}
nav { margin-left:1%; }		
}

@media screen and (max-width:1024px) {
nav { margin-left:0%; }	
 article p {font-size:1.05em;}
   .list p {font-size:1.05em;}
   .vsi-ol li, .spisok_ol li {font-size:1.05em;}
   .spisok_ol { margin-left:-10px;}
   .vsi li {font-size:1.05em;}
   #text_right_table2 a {font-size:0.95em;}
  
  #text_right_table2 { width:auto; margin-right:20px;}
  #texttable1 table {margin-right:20px; padding-right:20px;}
  #texttable1 table tbody td:nth-child(1) { width:170px;}
  
  ul#topnav a, ul#topnav span {
padding: 10px 10px; 
font-size:15px;
font-weight:600;
}
 nav {float: left; position:relative; width:80%; margin-left:0px; margin-top:0px; }
  
}

@media screen and (max-width:970px) {
/*Галарея*/
.main { width: 580px; }
.inner img { width:560px;}	
/*Галарея маленькая*/
.slider {  width:100%; float:left;  }

#text_right_table2 { margin-right:10px;}
#texttable1 table {margin-right:20px; padding-right:20px;}
#texttable1 table tbody td:nth-child(1) { width:150px;}
}

@media screen and (max-width:950px) {
/*Галарея*/
.main { width: 570px; }
.inner img { width:550px;}
.item-img { width: 550px;  }
.galary_button_left { width:40px; height:367px; }
.galary_button_right { width:40px; height:367px;}

nav { width:100%; margin-top:44px; display:none; }
#topnav {  margin-top:120px; display: block; background:#1c5082; }
ul#topnav {  padding-top:20px; padding-bottom:20px;} 
#topnav li { display:block; width:100%; float:none;   }
 ul#topnav a, ul#topnav span {display:block; float: none; clear: none; margin-left:0%;   }
ul#topnav.v2 a {color: #FFFFFF; font-size:18px; background:#1c5082;  padding-left:35%; }
ul#topnav.v2 a:hover {  color: #1c5082; background:#FFFFFF; }
.block_search { position: absolute; left:50%;  }
#name_q { width:200px;}
.butoom_mobile { position:absolute; float:right; left:90%; margin-top:0px;  display:block; cursor:pointer;  }
.block_name_mobile { display:block;}
.block_name_mobile a { text-indent:-9000px; width:300px; height:37px; background:url(blocks/name_site_mobile.png) 0px 0 no-repeat; outline:0; position:absolute;  float:left; left:10px; } 
.shapka_header { display:none; } 
}

@media screen and (max-width:900px) {
.left-block { text-align:center; height: 280px; width: 340px; margin:0 auto; background: #fff; float:left;}
#texttable table {width:95%; }
   article { margin-right:1em; }
   article img { max-width: 100%; height: auto; }	
   #text_right_table2 a {font-size:1em;}

#text_right_table2 { margin-right:20px;}
#texttable1 table {margin-right:20px; padding-right:20px;}
#texttable1 table tbody td:nth-child(1) { width:180px;}

 .left-block, #texttable, section, #social-schetchuk, aside { width:98%;}
 
 .conteyner { width:99%; margin-left:0px; margin-right:0px; }
 section { border-right:none; box-shadow: 0px 0 0px 0px #d1d1d1; margin-right:0px; }
 .silk_left_s { width:100%; padding:0px; margin-left:0px; margin-right:0px; }
.silk_left_s li {display: inline-block; padding:0px; margin:10px; width:31.9%; margin-left:0px;}
#poisk { display:none;}

/*Галарея*/
.main { width: 620px; }
.inner img { width:600px;}
.item-img { width: 600px;  }
.galary_button_left { width:50px; height:333px; }
.galary_button_right { width:50px; height:333px;}
}

@media screen and (max-width:768px) {
   #texttable table {width:95%}
   #texttable1 {width:95%}
   article { margin-right:1em; }
   #text_right_table2 { float:left; width:96%; margin-right:0px; margin-left:30px;}
   
   #texttable1 table { width:98%; float:left; margin-right:0px; padding-right:0px; margin-left:30px; margin-bottom:20px; }
   #texttable1 table tbody td:nth-child(1) { width:200px;}
   #texttable1 table td { border-bottom:dotted 1px #999999; padding-top:10px; }
   
 .left-block, #texttable, section, #social-schetchuk, aside { width:98%;}
 section {margin-left:0.6em; margin-right:0.4em;}
 .left-block { float:left; width:98%;}
 .reklama_verh_silok_adaptive {text-align: center; width:95%; margin-top:5px; margin-bottom:15px; margin-left:1%; margin-right:1%; }
 .silk_left_s li { width:45%; padding:10px;}
 .silk_left_s li img { width:99%; }
 .block_links_down { width:100%; padding:0px; margin-left:0px; margin-right:0px; }
 .block_links_down li {  width:33.3%; padding:4px; }
 .block_links_down li img { width:100%; }
#poisk { display:none;}

/*Список собак*/
.list {width: 100%; margin-left:0px; margin-right:0px; } 
.list li {width: 100%; margin-left:0px; margin-right:0px; } 
.name_title_breed img { width: 98%; }

/*Галарея*/
.main { width: 570px;  height:410px;}
.inner img { width:550px;}
.item-img { width: 550px;  }
.galary_button_left { width:40px; height:367px; }
.galary_button_right { width:40px; height:367px;}
/*Галарея маленькая*/
.slider {  width:100%;  }
}

@media screen and (max-width:700px) {
.block_links_down li {  width:50%; padding:10px; }
.block_links_down li img { width:99%; }

	/*Галарея*/
.main { width: 550px; }
.inner img { width:530px;}
.item-img { width: 530px;  }
.galary_button_left { width:40px; height:353px; }
.galary_button_right { width:40px; height:353px;}
	/*Галарея маленькая*/
.slider {  width:99%;  }
}

@media screen and (max-width:660px) {
	/*Галарея*/
.main { width: 530px; }
.inner img { width:510px;}
.item-img { width: 510px;  }
.galary_button_left { width:40px; height:340px; }
.galary_button_right { width:40px; height:340px;}
.block-start-left { margin-top:150px;   }
.block-start-right { margin-top:150px;  }
	/*Галарея маленькая*/
}

@media only screen and (max-width:640px) {
 .block_name_mobile a { text-indent:-9000px; width:200px; height:25px; background:url(blocks/name_site_mobile-640.png) 0px 0 no-repeat; left:10px; margin-top:6px; } 
 .block_search { left:48%;  }
#name_q { width:150px;}
 .nuz_conteyner_row {width:10%; }
 .nuz_conteyner {width:10% ;}
#text_right_table2 a {font-size:1.1em;}

#texttable1 table {  margin-left:10px; }
#texttable1 table tbody td:nth-child(1) { width:200px;}


 #texttable table {width:100%}
   .video-york iframe {width:98%; height:390px}
.left-block, #texttable, section, #social-schetchuk, aside { width:98%;}
.left-block {  width:98%;}
 .left-block-center { width:100%; text-align:center; margin:0 auto;}
#texttable { float:left; width:98%;}
#text_right_table2 {float:left; width:90%; margin-left:20px; margin-right:0px; margin-top:20px; margin-bottom:20px; }
#poisk { display:none;}

/*Список собак*/
.name_title_breed img { width: 98%; }

/*Галарея*/
.main { width: 500px; height:390px; }
.inner img { width:480px!important;}
.item-img { width: 480px;  }
.galary_button_left { width:40px; height:320px; }
.galary_button_right { width:40px; height:320px;}
	/*Галарея маленькая*/
.slider {  width:99%; margin-left:0px;  }

/*Нижний блок ссылок*/
.block_links_down li {  width:50%; padding:5px; }
.block_links_down li img { width:100%; }

/*Комментар*/
#comment_text {  width:99%;  }
#comment_name {  width:99%;  }
.block_comment {padding-left:5px; padding-right:0px; width: 98%; }
.block_user_info { width:98%; margin-left:5px; margin-bottom:20px;}
}

@media screen and (max-width:610px) {
/*Галарея*/
.main { width: 490px; }
.inner img { width:470px!important;}
.item-img { width: 470px;  }
.galary_button_left { width:40px; height:313px; }
.galary_button_right { width:40px; height:313px;}	
}

@media screen and (max-width:600px) {
/*Галарея*/
.main { width: 450px;  height:350px;}
.inner img { width:430px!important;}
.item-img { width: 430px;  }
.galary_button_left { width:40px; height:287px; }
.galary_button_right { width:40px; height:287px;}	
.block-start-left { margin-top:130px;   }
.block-start-right { margin-top:130px;  }
}

@media screen and (max-width:568px) {
	/*Галарея*/
.main { width: 420px;  }
.inner img { width:400px!important;}
.item-img { width: 400px;  }
.galary_button_left { width:30px; height:267px; }
.galary_button_right { width:30px; height:267px;}
#start-left {   background:url(gallery/left-arrow-570.png); width:30px; height:30px; z-index:10;}
#start-right { background:url(gallery/right-arrow-570.png); width:30px; height:30px; z-index:10;}

	/*Галарея маленькая*/
.main_small {  width:93%;  }
}

@media screen and (max-width:520px) {
		/*Галарея*/
		.main { width: 390px;    }
.inner img { width:370px!important;}
.item-img { width: 370px;  }
.galary_button_left { width:30px; height:247px; }
.galary_button_right { width:30px; height:247px;}
	
		/*Галарея маленька*/

/*FCI*/
.style_table_fci td { padding:2px; font-size:14px;}
}


@media screen and (max-width:480px) {
   .block_search { left:42%;  }
#name_q { width:140px;}  
  .block_name_mobile a { text-indent:-9000px; width:170px; height:21px; background:url(blocks/name_site_mobile-480.png) 0px 0 no-repeat; left:5px; margin-top:7px; } 
	.butoom_mobile { left:85%; }  
   #adap-reklama { width:100%}
   article p {font-size:1.2em; margin-right:0.1em;}
   .list li p {font-size:1.2em;}
   .list a img { width:100%}
   #width_1024 { display:none;}
   #width_480 { display:block;}
   #texttable table {width:95%}
  .vsi-ol li, .spisok_ol li {font-size:1.2em;}
  .vsi-ol p {font-size:1.2em;}
  .vsi-ol .vsi { margin-left:1.2em;}
  .spisok_ol { margin-left:-50px;}
  .vsi-ol .vsi li {font-size:1.2em;}
   .vsi li {font-size:1.2em;}    
   .title_contents_list {  font-size:20px;}
   .contents_list li { margin-left:2em; margin-bottom:0.9em;  line-height:1.5em;  }
  .contents_list a {font-size:18px; }
  
#texttable1 table { margin-left:10px; }
#texttable1 table tbody td:nth-child(1) { width:150px; font-size:16px; font-family:Arial, Verdana, Helvetica, sans-serif; }
#texttable1 table tbody td:nth-child(2) {font-size:16px; font-family:Arial, Verdana, Helvetica, sans-serif; }
    
.video-york iframe {width:98%; height:170px}
 .left-block, #texttable, #texttable1, article, #adap-reklama, aside, #social-schetchuk { width:100%}
 .block_nativ { margin:0px; margin-top:18px;}
 .reklama_verh_silok_adaptive {text-align: center; width:98%; margin-top:5px; margin-bottom:15px; margin-left:0%; margin-right:0%; }
#poisk { display:none;}

/*Список собак*/
.list {width: 100%; margin-left:0px; margin-right:0px; } 
.list li {width: 98%; margin-left:0px; margin-right:0px; } 
.name_title_breed img { width: 98%; }

	/*Галарея*/
.main { width: 350px;   height:280px; }
.inner img { width:330px!important;}
.item-img { width: 330px;  }
.galary_button_left { width:30px; height:220px; }
.galary_button_right { width:30px; height:220px;}
.block-start-left { margin-top:110px;   }
.block-start-right { margin-top:110px;  }
	
		/*Галарея маленькая*/
.main_small {  width:92%;  }

.left-block { width:96%; margin:0 auto; float:left; margin-left:-5px; }

/*----------Цитата-------*/
article blockquote {    padding: 20px 0px; padding-left:20px; padding-right:0px; }
article blockquote:before { left: 0px; }
article blockquote:after {  right: 5px; }
}

@media screen and (max-width:440px) {
	
	.block_search { display:none; }
	.bottom_search_mobile { width:27px; height:27px; background:url(blocks/search_img.png) 0px 0 no-repeat; outline:0; position:absolute;  float:left; left:60%; margin-top:7px; cursor:pointer; } 
	/*Галарея*/
.main { width: 300px;  }
.inner img { width:280px!important;}
.item-img { width: 280px;  }
.galary_button_left { width:30px; height:187px; }
.galary_button_right { width:30px; height:187px;}
.block-start-left { margin-top:100px;   }
.block-start-right { margin-top:100px;  }
	
		/*Галарея маленька*/

.left-block { width:96%; margin:0 auto; float:left; margin-left:-5px; }

/*Всплывающий поиск*/
.block_search { position: fixed; left:10px; top:45px; z-index:200003;  }
#search_submit { background:url(blocks/search_img_mob.png) 0px 0 no-repeat;outline:0; width:37px; height:37px; border:0px; cursor:pointer; }
#name_q { font-size:18px; padding:4px; margin-top:5px;}
#name_q { width:300px; }
.search_submit_text input { text-indent:-9000px; }
.fixed_navigation {  position: fixed; top: 0;  z-index:200002;}
#mask { position:fixed; overflow: hidden; left:0; top:0; z-index:200001; background-color:#000; display:none; } /*Темний фон*/
.butoom_mobile_hide { display:none;}

#texttable1 table { margin-left:5px; }
#texttable1 table tbody td:nth-child(1) { width:135px;}
}

@media screen and (max-width:408px) {
#button_mobile { margin-top:-120px; }
article img { max-width: 98%; height: auto; }
#name_q { width:280px; }
/*Галарея*/
.main { width: 280px;  }
.inner img { width:260px!important;}
.item-img { width: 260px;  }
.galary_button_left { width:30px; height:173px; }
.galary_button_right { width:30px; height:173px;}
.block-start-left { margin-top:90px;   }
.block-start-right { margin-top:90px;  }
	
		/*Галарея маленька*/
.main_small {  width:90%;  }
}

@media screen and (max-width:400px) {
.left-block { width:96%; margin:0 auto; float:left; margin-left:-5px; }
}

@media screen and (max-width:360px) {
article img { max-width: 100%; height: auto; margin-left:0.2%; margin-right:0.2%;}
#name_q { width:260px; }
	/*Галарея*/
.main { width: 280px;  height:260px; }
.inner img { width:260px!important;}
.item-img { width: 260px;  }
.galary_button_left { width:20px; height:173px; }
.galary_button_right { width:20px; height:173px;}
.block-start-left { margin-top:90px;   }
.block-start-right { margin-top:90px;  }
#start-left {   background:url(gallery/left-arrow-360.png); width:20px; height:20px; z-index:10;}
#start-right { background:url(gallery/right-arrow-360.png); width:20px; height:20px; z-index:10;}

/*Список собак*/
.list {width: 100%; margin-left:0px; margin-right:0px; } 
.list li {width: 98%; margin-left:0px; margin-right:0px; } 
.name_title_breed img { width: 98%; }

/*Лівий блок ссылок*/
.silk_left_s li { width:90%; padding:10px; text-align:center; margin:0 auto; margin-bottom:15px;}
.silk_left_s li img { width:100%; }
 
 /*Нижний блок ссылок*/
.block_links_down { width:100%; margin-left:0px; margin-right:0px; padding:0px; text-align:center; }
.block_links_down li { width:90%; padding:10px; text-align:center; margin:0 auto; margin-bottom:15px; }
.block_links_down li img { width:100%; }
	
		/*Галарея маленька*/

.reklama_verh_silok_adaptive { width:96%; margin-right:1%;}
.block_down_futer { float:left; width:100%; margin-left:0px; margin-right:0px;}
#texttable1 {  width:100%;}
	}
	
	@media screen and (max-width:340px) {
		#name_q { width:240px; }	
	/*Галарея*/
.main { width: 260px; height:360px;  }
.inner img { width:240px!important;}
.item-img { width: 240px;  }
.galary_button_left { width:20px; height:160px; }
.galary_button_right { width:20px; height:160px;}
#start-left {   background:url(gallery/left-arrow-360.png); width:20px; height:20px; z-index:10;}
#start-right { background:url(gallery/right-arrow-360.png); width:20px; height:20px; z-index:10;}
	
		/*Галарея маленька*/
.slider {  width:99%; }
.main_small {  width:88%;  }
}

@media screen and (max-width:320px) {
   
   article p {font-size:1.1em;}
   article img { max-width: 100%; height: auto;}
   .list p {font-size:0.88em;}
   #texttable table {width:95%}
    .vsi-ol li {font-size:1.1em;}
   .vsi li {font-size:1.1em;} 
#text_right_table2 a {font-size:1.1em;}
  
 #texttable1 table { margin-left:0px; }
#texttable1 table tbody td:nth-child(1) { width:150px; font-size:16px;} 
  
   .video-york iframe {width:98%; height:80px}
 .left-block, #texttable, #texttable1, section, aside, #social-schetchuk { width:98%}
 #poisk { display:none;}
 	
		/*Галарея*/
.main { width: 250px; height:340px;  }
.inner img { width:230px!important;}
.item-img { width: 230px;  }
.galary_button_left { width:20px; height:153px; }
.galary_button_right { width:20px; height:153px;}
.block-start-left { margin-top:80px;   }
.block-start-right { margin-top:80px;  }
#start-left {   background:url(gallery/left-arrow-360.png); width:20px; height:20px; z-index:10;}
#start-right { background:url(gallery/right-arrow-360.png); width:20px; height:20px; z-index:10;}
	
		/*Галарея маленька*/
		
.left-block { width:100%; margin:0 auto; float:left; margin-left:-5px; }
	}


